
@media(max-width:1400px) {
.presenters ul li.last1{ display:none;}
.presenters ul li+li+li+li{ border-bottom: none; margin-bottom: 0;}
}

@media(max-width:980px) {
.wrap {margin:30px auto;}
.wrap .free-gift {right:-40px;top:-20px;}
.wrap .free-gift img {width:80%;}
}
 @media(max-width:800px) {
.wrap {width: 94%;margin:0 auto;}
.wrap .free-gift {right:-20px;top:0px;width: 100px;}
.wrap .free-gift img {width:100%;}
.ftlogo{ position:inherit; left:auto; bottom:auto; clear:both; }
footer .ftabtcon{ float:none; max-width:none; margin:0 0 15px; }
footer .ftabt{ margin: 0 30px 10px 0;}

.top-div .left{ float:none; margin:0 auto 10px;}
.video-box{ float:none; margin:0 auto 15px;}

.top-div h2 { font-size: 26px; line-height:30px; }
.video-box iframe { height: 320px;}

.leftbox {max-width: none; float:none; width:100%;padding:0 0 20px;font-size: 16px;line-height: 20px;margin: 20px 0 0;}
.leftbox ul li::before {font-size: 26px;top: 2px;}
.optinbox {max-width: 100%;}
.calender-box{ float:none; width:100%;}

.contendiv ul li{ width:100%; margin:0 0 10px;}
body{
	background-size:auto 100%; font-size:16px; line-height:1.6;
}
.video-floating.fixedbanner{
	right: inherit!important;
	position:inherit!important;
	top:auto!important;
	margin:0 auto;
}
.blankdiv.bdblock{
	display:none;
	right: inherit!important;
	position:inherit!important;
	top:auto!important;
}

.topbar{
	position:inherit;
}
#home{ display:none;}
.navi ul li{ display:none;}
.navi ul li:last-child{ display:block;}
#header h1{ font-size:28px; margin: 3px 0 0; line-height:34px;}
#header h1 span{ line-height:34px; margin: 0; font-size: 24px;}
#header h2{ font-size:18px;}
#header h2 span.midspan{ padding:0;}
.button.top a{
	padding:10px 10px;
	line-height:normal;
	font-size:28px;
	width:auto;
}
.button {
    margin:0;
	padding-top:10px;
}
.mid-right p.t1{ padding: 12px 40px;}
.mid-right p.t1 span{  font-size: 15px;}

.mid-left h2{ font-size:20px;}
.conbox3 h1{ font-size:22px; line-height:normal;}
span.yellowbox{ width:170px; font-size:18px;}

.mid-left h2.n1, .conbox1 .top-head p.t2{ font-size:18px;}
.mid-left h2.day { font-size:18px;}
.mid-left h2.day br{ display:none;}
.conbox2 .top-head p.t2{ font-size:20px;}
.conbox1 .left, .conbox1 .right{ margin:0 auto; float:none; max-width:none; }
.conbox1 .left { margin-bottom:15px;}
.conbox1 .left p{ text-align:center; padding-bottom:10px;}
.conbox1 .left img{ max-width:250px;}
}

@media(max-width:767px) {
#header{ text-align:center}
.wrap {margin:0 10px;width:auto;}
.wrap .free-gift {right: 0;}
.top-div {padding: 10px 0 30px;}
h1 { font-size:30px; line-height: 34px; padding: 10px;}
.top-div h2 { width: 100%; padding: 0 0 20px;}
.top-div h2 br{ display:none;}
.video-box { width: 90%;}
.video-box iframe { height:280px;}

.cbox { margin:0 0 20px;}
.contendiv ul li { width:96%;}
.optinbox, .leftbox {float:none;margin:10px auto 0;max-width:100%;}
.footer {line-height: 27px;}
.container{ padding:15px;}
.conbox2 .box1 h3 span.t1{ padding:0; font-size:20px; line-height:normal;}
.conbox2 .box1 h3 span.tn2{ position:inherit; display:block; right:auto;}
.conbox2 .box1 h3 span.t1 u{ position:inherit; top:auto; left:auto; padding:0; color:#111; background:none;}
.conbox2 .box1 h3 span.t1 u::after{ display:none;}
.conbox2 .box1 h3{ text-align:center;}
.midbtm .wrap{ padding:10px ;}
.conbox2.box2 h2{ font-size:18px;}
.conbox2.box2 .calender{
	float: none;
	max-width:none;
	position:inherit;
	left:auto;
	top:auto;
	width:200px;
	margin:0 auto;
	height:200px;
}
.conbox2.box2 .conleft{ padding:10px;}
#header h1 span::before{ display:none;}
.mid-right, .mid-left{ margin:0 auto; float:none; max-width: none;}
.video-floating.fixedbanner{  max-width: none;}


.conbox3{ margin: 0;}
.button a{ font-size: 20px; line-height: normal; padding: 16px 10px;}
.newbox h3 .step { display: block; left: 0; margin: 0 auto 6px; padding: 4px 6px 8px; position: relative; right: 0; text-align: center; width:120px; border-radius: 0 0 6px 6px;}
.newbox h3 .step::after{ display:none;}
.newbox h3{ font-size: 18px;}
.newbox h3 br{ display:none;}
.testimonials .con-img { width: 90px; margin: -40px 13px 0 0;}
.testimonials ul{ margin:0;}
.testimonials ul li{ margin: 0 0 18px; max-width: none; min-height: inherit;}
.testimonials ul li:last-child{ margin: 0;}
.box-but h3 { font-size: 20px;}
.box-but{ padding: 6px 10px;}
.sidebar{ float: none; max-width: 370px; margin: 0 auto;}
.right-conbox{ margin:0;}
.button.top { padding: 0 0 15px; }
.video-floating .button.top { padding: 20px 0 0; text-align: center; }
.feature-On{ text-align: center; }
.testimonials ul li.n1 { min-height: inherit; }
.lurnlogo img{ max-width:100px;}
}

@media(max-width:560px) {
.lurnlogo{ position:inherit; top:auto; left:0; text-align:center;}
h1 { font-size:22px; line-height: 22px;}
.top-div h2 img { width:100%; height:auto; }
footer .ftabt, footer .ftsupp, footer .ftlegal{ float:none; max-width:none; margin:0 0 15px; }
.ftlogo{ text-align:left; }
.video-box iframe { height:250px;}
.optinbox h3 { font-size: 18px;}
h1 {font-size: 27px; padding:10px; line-height:normal; }
.conbox1 .left, .conbox1 .right{ float:none; width:100%; max-width:none;}
.conbox2 .top-head p.daybox{ font-size:17px; border-radius: 5px; padding: 8px 5px;}
.presenters li .rht-img img{
	max-width:60px;
	width:100%;
}

.presenters li:nth-child(2) .rht-img img{
	max-width:70px;
}
.presenters li:nth-child(3) .rht-img img{
	max-width:70px;
}
.presenters li:nth-child(4) .rht-img img{
	max-width:70px;
}
.presenters li:last-child .rht-img img{
	max-width:100px;
}
#header h1 br{ display:none;}

.button.top a{ font-size: 22px;}
.topbar1 img{ max-width: 300px;}
.rightimg{ float:none; margin:0 auto 10px;}
.rightimg.m1, .rightimg.rd, .rightimg.m2{ margin:0 auto 10px;}
.newbox .icon{ float:none; margin:0 auto 10px;}
#header .wrap { padding:10px 0; }
.tm-box .conimg{ float: none;  margin: 0 auto;}
.tm-box .conimg img{ border-radius: 5px;} 
.tm-box{ border-radius: 6px;}
.tm-box1 { float: none; margin:14px auto 8px; max-width: none; width: 96%;}
.tm-box1 .boxcon{ border-radius: 6px;}
.tm-box1 .boxcon::before{ top: -30px;}
.tm-box1 .boxcon::after{ bottom: -44px;}
.conbox3 h1 br{ display:none;}
.coachingdiv p.text br{ display:none;}
.box-but:before, .box-but:after{ display:none;}
.rightimg.rd { float: right; margin: 0 auto; max-width: 100px; }
#header h3{ font-size: 18px;}
.headerbox{ padding: 0 0 20px;}
.iconR{ float:none; margin:0 auto; padding: 0 !important;}
.video-floating .button.top{ padding: 0;}
.video-floating .button.top a{ font-size: 20px;}
.feature-On{ margin-top: 10px;}
.conbox3 h1.n1 { font-size: 20px; line-height: normal; }
.conbox3 h1{ font-size: 20px; padding: 10px 6px;}
.speaker h1{ font-size: 20px;}
}


 @media(max-width:420px){
.conbox2 .box1 .left-icon{ float:none; max-width:100%;}
.button.top a {
    font-size:18px;
    line-height: normal;
}
.navi ul li:last-child{ text-align:center;}
.toplogo{ max-width:100%; position:inherit; text-align:center top: -2px;}
 }
 @media(max-width:360px) {
.wrap .free-gift {display:none;}

.top-div h2 {font-size: 26px;}
.presenters ul li.last1 {
    margin: 0 2px 10px;
}
.topbar1 img {
    max-width: 270px;
}
#header h2 {
    font-size: 16px;
}
.vid-testimonials{ width: 92%; margin: 7px 0;}
.optinbox input[type="text"] {max-width: 82%;font-size: 1em;}
input[type="submit"] {font-size: 24px;}
.optinbox h3 {font-size: 16px;}
.optinbox h3 span {font-size: 26px;}
.button{ margin: 0;}
.button a, .button input[type="submit"]{ font-size: 14px; padding: 10px; }
.button.mid a{ font-size:20px; line-height:normal; padding:10px;}
.conbox2 .top-head p.daybox{ position:relative; font-size:20px; line-height:normal}
#header h1{ font-size:20px; line-height: normal;}
#header h1 span{ margin-top: 6px; line-height: normal;}
.tm-box .conimg{ width: 80px;}
.mid-right p.t1 br{ display:none;}
.right-conbox { font-size: 20px; line-height: normal; text-align: center;}
.right-conbox br{ display:none;}
.right-conbox .button a { font-size: 20px; padding: 6px 20px; width: auto;}
.mid-left h2 { font-size: 18px; line-height: normal;}
.rightimg{ max-width: 150px;}

.mid-right p.t1 { font-size: 18px; padding: 12px 20px;}
.textbanner{ font-size: 18px;}
.video-floating .button.top a { border-radius: 4px; font-size: 16px; padding: 10px; width: auto; }
.conbox3 h1.n1 { font-size: 18px;}
.conbox3 h1 { font-size: 18px;}
   
}


